@charset "UTF-8";
/* CSS Document */

body{
margin: 0 auto;
text-align: center;
padding: 40px 0 0 0;
background: url("../img/bg_pc.jpg") no-repeat;
background-size: cover;
background-position: top center;
background-attachment:fixed;
font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}
@media screen and (max-width: 767px) {
body{
    
}
}

h1{
    font-size: 1.5rem;
    color: #fff;
    text-shadow:0 0 15px #000;
}
#container{
display: flex;
justify-content: center;
width: 100%;
margin-top: 50px
}
@media screen and (max-width: 767px) {
#container{
margin-top: 25px
}
}


#box{
    width: 100%;
    height: auto
}
ul,li{
list-style: none;
padding: 0;
margin: 0;
}

ul{
   margin: 30px auto 0 auto;
   width: 400px
}
li{
margin: 0 0 15px 0
}
@media screen and (max-width: 767px) {
body{
width: 100%;
}
ul {
   width: 80%
}
}


#logo{
    width: 130px;
    filter: drop-shadow(0px 0px 5px #000);
}
@media screen and (max-width: 767px) {
#logo{
    width: 90px;
}
}

a.btn_04 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: auto;
	margin:0 auto;
	padding: 0.5rem 3rem;
	font-weight: bold;
	background: rgba(39,172,217,.7);
	color: #fff;
	border-radius: 100vh;
	transition: 0.5s;
}




a.btn_04:hover {
	color: #27acd9;
	background: #fff;
}

a.btn_04:before {
    content: "\f521";
    position: relative;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    margin-right: 5px;
}
